RubyGems Navigation menu

spree_sample 4.2.0.rc1

Required dependency for Spree

Versions:

  1. 4.2.0.rc5 - February 04, 2021 (963 KB)
  2. 4.2.0.rc4 - January 20, 2021 (963 KB)
  3. 4.2.0.rc3 - January 18, 2021 (962 KB)
  4. 4.2.0.rc2 - November 10, 2020 (962 KB)
  5. 4.2.0.rc1 - October 15, 2020 (962 KB)
Show all versions (270 total)

Runtime Dependencies (1):

  • spree_core = 4.2.0.rc1
  • Requirements:

    none

    Owners:

    Pushed by:

    Authors:

    • Sean Schofield, Spark Solutions

    SHA 256 checksum:

    6a5b25b2779f4e6f6f4cc3a0608c57e2fde3d0affe37598cb3634539bd5934d8

    Total downloads 1,181,772

    For this version 465

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3-Clause

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: